Probleme avec Samurize

G

Guest

Invité
#1
Salut a tous :)

bon je pense ke bocou connaissent deja ce logiciel de customizing et je me suis donc laissé tenter ..

j'ai trouvé des mods samurize a telecharger mais j'ai un probleme, a savoir que lorsque je veux les charger, il me sort que "Selected Config is from version 0.55 or Earlier. It is highly recommanded to create a new config"

j'ai la derniere version, la 0.63c mais je peux pas dler d'anciennes versions car j'en trouve pas (logique :heink: )

j'ai pas le courage d'en refaire une donc auriez vous une idée ?

merci :merci:
 

CaiRve

Grand Maître
#3
a mon avis, la seule soluce, c de le refaire ....
car il doit y avoir de différences dans le nommage des fonction interne de samurize....
donc tu es quitte pour refaire l'ini.
de toute facon, on risque de devoir tous refaire nos config samurize qd serious samurize sortira...
 
G

Guest

Invité
#4
Ah ? je conais pas ce truk .. c'est quoi serious samurize ?

enfin il y aura quoi de plus ? :D
 

CaiRve

Grand Maître
#5
ben serious samurize, ca sera la future version de samurize, a voir sur www.samurize.com
ben elle sera mieux, normalement en tout :D
ils en sont a 98% du développement.
 
Vous devez vous inscrire ou vous connecter pour répondre ici.
Staff en ligne
  • AccroPC2
    Fou du PC
Membres en ligne
  • Kendam
  • yvesl
  • Kvtopp
  • AccroPC2
  • Misterybean
  • Asdnoyantais
  • ShaolinDrak
  • Schulerm13
  • cquoi1pc
Derniers messages publiés
Statistiques globales
Discussions
869 927
Messages
8 114 634
Membres
1 580 439
Dernier membre
Schulerm13
Partager cette page
Haut